<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/AccessController/AccessController.iml" filepath="$PROJECT_DIR$/AccessController/AccessController.iml" />
      <module fileurl="file://$PROJECT_DIR$/CreatingDigitalSignature/CreatingDigitalSignature.iml" filepath="$PROJECT_DIR$/CreatingDigitalSignature/CreatingDigitalSignature.iml" />
      <module fileurl="file://$PROJECT_DIR$/Java security.iml" filepath="$PROJECT_DIR$/Java security.iml" />
      <module fileurl="file://$PROJECT_DIR$/KeyPairGenerator/KeyPairGenerator.iml" filepath="$PROJECT_DIR$/KeyPairGenerator/KeyPairGenerator.iml" />
      <module fileurl="file://$PROJECT_DIR$/KeyPairGenertor/KeyPairGenertor.iml" filepath="$PROJECT_DIR$/KeyPairGenertor/KeyPairGenertor.iml" />
      <module fileurl="file://$PROJECT_DIR$/SSLSocketClient/SSLSocketClient.iml" filepath="$PROJECT_DIR$/SSLSocketClient/SSLSocketClient.iml" />
      <module fileurl="file://$PROJECT_DIR$/SSLSocketClientWithClientAuth/SSLSocketClientWithClientAuth.iml" filepath="$PROJECT_DIR$/SSLSocketClientWithClientAuth/SSLSocketClientWithClientAuth.iml" />
      <module fileurl="file://$PROJECT_DIR$/SSLSocketClientWithTunneling/SSLSocketClientWithTunneling.iml" filepath="$PROJECT_DIR$/SSLSocketClientWithTunneling/SSLSocketClientWithTunneling.iml" />
      <module fileurl="file://$PROJECT_DIR$/Server/Server.iml" filepath="$PROJECT_DIR$/Server/Server.iml" />
      <module fileurl="file://$PROJECT_DIR$/keystore/keystore.iml" filepath="$PROJECT_DIR$/keystore/keystore.iml" />
      <module fileurl="file://$PROJECT_DIR$/mac/mac.iml" filepath="$PROJECT_DIR$/mac/mac.iml" />
      <module fileurl="file://$PROJECT_DIR$/messagedirect/messagedirect.iml" filepath="$PROJECT_DIR$/messagedirect/messagedirect.iml" />
      <module fileurl="file://$PROJECT_DIR$/receivekeystore/receivekeystore.iml" filepath="$PROJECT_DIR$/receivekeystore/receivekeystore.iml" />
      <module fileurl="file://$PROJECT_DIR$/verify/verify.iml" filepath="$PROJECT_DIR$/verify/verify.iml" />
    </modules>
  </component>
</project>